.card{
  border-radius: 0;
}

.banner-page__title {
  color: #ffffff;
  /* font-family: 'MillerBanner-Roman'; */
  font-family: "MillerBanner-Light";
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 0.4px;
}

@media (min-width: 768px) {
  .banner-page__title {
    font-size: 32px;
    line-height: 32px;
  }
}

@media (min-width: 992px) {
  .banner-page__title {
    font-size: 50px;
    line-height: 50px;
  }
}

.banner-page__title::after {
  content: '';
  display: block;
  width: 90%;
  max-width: 580px;
  height: 1px;
  margin: 10px auto 0;
  background-color: #fff;
}

.banner-page__tag {
  color: #ffffff;
  font-size: 14px;
  line-height: 21px;
  font-family: 'Gotham-Medium';
}

@media (max-width: 767px) {
  .banner-page__img {
    height: 380px;
    object-fit: cover;
    object-position: center;
  }
}

.intro__title {
  font-family: 'MillerBanner-SemiBoldItalic';
  letter-spacing: .6px;
  padding-bottom: 20px;
  font-size: 24px;
  line-height: 31px;
}

@media (min-width: 768px) {
  .intro__title {
    font-size: 30px;
  }
}

.intro__wrap {
  margin: 0 auto;
  max-width: 646px;
}

@media (min-width: 768px) {
  .intro__wrap {
    max-width: 700px;
  }
}

@media (min-width: 992px) {
  .intro__wrap {
    max-width: 890px;
  }
}

.intro__text {
  font-family: 'Gotham-Book';
  font-size: 14px;
  color: #1c1b1b;
  line-height: 25px;
}

@media (min-width: 768px) {
  .intro__text {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  .intro__text {
    font-family: 'MillerBanner-SemiBold';
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 0.4px;
  }
}

.intro__header::after {
  content: '';
  display: block;
  height: 3px;
  width: 34px;
  margin: 32px auto 0;
  background-color: #c29c75;
}

@media (min-width: 768px) {
  .intro__header::after {
    width: 62px;
  }
}

.intro__header {
  padding-bottom: 28px;
}

.intro {
  padding: 46px 0 20px;
  text-align: center;
  color: #1c1b1b;
  line-height: 1.8;
  font-size: 14px;
}

@media (min-width: 992px) {
  .intro {
    padding-bottom: 38px;
  }
}

.btn-dark {
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-bg: #c29c75;
  --bs-btn-hover-border-color: #c29c75;
  --bs-btn-active-bg: #c29c75;
  --bs-btn-active-border-color: #c29c75;
  border-radius: 0;
  font-family: 'Gotham-Bold';
  font-size: 12px;
  line-height: 12px;
  padding: 12px 10px 13px;
  text-transform: uppercase;
}

.owl-carousel .owl-item {
  opacity: 0.34;
}

.owl-carousel .owl-item.active.center {
  opacity: 1;
}

.owl-carousel .owl-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}

.owl-carousel .owl-nav button {
  background: #000000 !important;
  width: 30px;
  height: 30px;
  color: #fff;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-img, .card-img-top, .card, .card-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

@media (min-width: 768px) {
  .card-img {
    min-height: 344px;
    width: auto;
  }
}

.zig-zag_inside {
  max-width: 940px;
  margin: auto;
}

@media (min-width: 992px) {
  .zig-zag_inside .col-md-6.px-0 {
    width: auto;
    flex: 1;
  }
}

@media (min-width: 992px) {
  .zig-zag_inside .col-lg-7 {
    width: 55%;
  }
}

.boxcard__inner {
  padding: 25px 7px 20px;
  background-color: #ffffff;
  z-index: 2;
}

@media (min-width: 768px) {
  .boxcard__inner {
    padding: 22px 26px 20px;
  }
}

@media (min-width: 992px) {
  .boxcard__inner {
    padding: 22px 20px 20px;
  }
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(even) .boxcard__inner {
    text-align: end;
  }
}

@media (min-width: 992px) {
  .boxcard_out:nth-child(even) .boxcard__inner {
    margin-right: -55px;
  }
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(odd) .boxcard__inner {
    text-align: start;
  }
}

@media (min-width: 992px) {
  .boxcard_out:nth-child(odd) .boxcard__inner {
    margin-left: -55px;
  }
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(odd) .col-lg-7 {
    align-items: start;
  }
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(even) .col-lg-7 {
    align-items: end;
  }
}

.boxcard__cover > img {
  object-fit: cover;
  height: 240px;
}

@media (min-width: 768px) {
  .boxcard__cover > img {
    height: 355px;
  }
}

@media (min-width: 992px) {
  .boxcard__cover > img {
    min-height: 370px;
  }
}

.boxcard__inner h4::after {
  content: '';
  display: block;
  width: 45px;
  height: 1px;
  background-color: #c29c75;
  margin-top: 18px;
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(even) .boxcard__inner h4::after {
    margin-left: auto;
  }
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(odd) .boxcard__inner h4::after {
    margin-right: auto;
  }
}

.boxcard__inner h4 {
  font-family: 'MillerBanner-SemiBold';
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 0.88px;
  padding-bottom: 18px;
  margin: 0;
  color: #1C1B1B;
}

.boxcard__inner p {
  font-family: 'Gotham-Book';
  font-size: 15px;
  line-height: 26px;
  color: #1C1B1B;
  margin-bottom: 0;
}

.journal-content-article {
  padding-top: 60px;
}

.boxcard_out {
  margin-bottom: 18px;
}

@media (min-width: 768px) {
  .boxcard_out:nth-child(even) {
    flex-direction: row-reverse;
  }
}

.foot-page {
  background-color: #434343;
}

.foot-page .foot-nav__card {
  padding: 0;
}

@media (min-width: 768px) {
  .foot-page .foot-nav__card {
    padding: 0 34px;
  }
}

@media (min-width: 768px) {
  .foot-page .foot-nav__card {
    border-bottom: 0;
  }
}

@media (min-width: 992px) {
  .foot-contact .foot-nav__card {
    padding: 0 !important;
  }
}

@media (min-width: 768px) {
  .foot-nav__card:not(:last-child) {
    border-right: 1px solid #252525;
  }
}

.foot-nav__card h5 {
  font-family: 'MillerBanner-Roman';
  font-size: 14px;
  line-height: 15px;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  padding: 26px 0 20px;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .foot-nav__card h5 {
    padding: 28px 0 15px;
    margin-bottom: 34px;
  }
}

.foot-nav__card h5::before {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  height: 1px;
  width: 53%;
  max-width: 170px;
  background-color: #797979;
}

.foot-nav__link {
  display: block;
  font-family: 'Gotham-Book';
  padding-bottom: 12px;
  font-size: 12px;
  color: #bababa;
  letter-spacing: 1px;
  line-height: 18px;
  text-transform: uppercase;
  /*max-width: 190px;*/
}

a {
  text-decoration: none;
}

.foot-nav__img {
  max-width: 150px;
  padding-bottom: 30px;
}

.foot-contact {
  background-color: #343434;
}

@media (max-width: 767px) {
  .foot__inner {
    max-width: 80%;
    margin: 0 auto;
  }
}

.foot-contact__inner {
  max-width: 80%;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .foot-contact__inner {
    max-width: 88%;
  }
}

.foot-share__link {
  color: #ffffff;
  font-size: 20px;
}

@media (max-width: 991px) {
  .foot-contact__item {
    border-bottom: 0;
    border-right: 1px solid #515151;
  }
}

@media (max-width: 575px) {
  .foot-contact__item {
    border-bottom: 1px solid #515151;
  }
}

.iphone_white {
  max-width: 56px;
}

.icon-store {
  max-width: 100px;
  margin-bottom: 1rem;
  display: block;
}

.foot-logos {
  padding: 34px 0;
  background-color: #252525;
}

.foot-logos__img {
  width: 100px;
}

@media (min-width: 768px) {
  .foot-logos__img {
    max-width: 90px;
    width: 90px;
  }
}

.foot-logos__main .foot-logos__img {
  max-width: 150px;
  width: 150px;
}

@media (min-width: 992px) {
  .foot-logos__list .list-inline-item {
    width: 16%;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .foot-logos__main .foot-logos__link {
    padding-right: 0.5rem;
  }
}

@media (min-width: 992px) {
  .foot-logos__main .foot-logos__link {
    padding-right: 1.5rem;
  }
}

.foot-logos__main .foot-logos__link::after {
  content: '';
  position: absolute;
  width: 52px;
  height: 1px;
  /*margin-right: 0;*/
  /*vertical-align: middle;*/
  background-color: #4f4f4f;
  right: 0;
  left: 0;
  bottom: -2rem;
  margin: auto;
}

@media (min-width: 576px) {
  .foot-logos__main .foot-logos__link::after {
    width: 1px;
    height: 57px;
    background-color: #4f4f4f;
    right: -12px;
    top: 0;
    left: auto;
    bottom: 0;
  }
}

.foot-logos__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 767px) {
  .foot-logos__list {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .list-inline-item {
    flex: 1 0 50%;
    margin-right: 0 !important;
    text-align: center;
    margin-bottom: 1rem;
  }
}

@media (min-width: 992px) {
  .foot-logos > div {
    max-width: 1008px;
  }
}

.foot-legal {
  background-color: #0c0c0c;
  padding: 5px;
}

.foot-legal a, .foot-legal p {
  color: #a2a2a2;
  padding: 0 25px;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0;
  margin-bottom: 5px;
}

.foot-legal li:first-child::after {
  content: "";
  position: absolute;
  background: #4f4f4f;
  width: 1px;
  height: calc(100% - 10px);
  top: 7px;
}

#accordion-pages .accordion-button {
  border-radius: 0 !important;
  background-color: #434343;
  /*border-color: #252525;*/
  font-family: 'MillerBanner-Roman';
  font-size: 14px;
  line-height: 15px;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  padding: 26px 0 20px;
  /*margin-bottom: 30px;*/
}

#accordion-pages .accordion-button.collapsed i::before{
  content: "\F285";
}

#accordion-pages {
  border-radius: 0;
  background-color: transparent;
}

#accordion-pages .accordion-item {
  background-color: #434343;
  --bs-accordion-border-color: #252525;
  border-right: 0;
  border-left: #000000;
  --bs-accordion-border-radius: 0;
}

#accordion-pages .accordion-item:first-of-type {
  background-color: #434343;
  --bs-accordion-border-color: #252525;
}

.accordion-header {
  --bs-accordion-border-color: transparent;
}

.accordion-body {
  padding: 0 0 5px;
}

.accordion-button:not(.collapsed)::after, .accordion-button::after {
  background-image: none;
}

.accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.owl-carousel .owl-nav button > span{
  display: none;
}

.owl-carousel .owl-nav button{
  position: relative;
}

.owl-carousel .owl-nav button::after{  
  font-family: bootstrap-icons !important;
  color: #ffffff;
}

.owl-carousel .owl-nav .owl-prev::after{
  content: "\F284";
  margin-right: 5px;
}

.owl-carousel .owl-nav .owl-next::after{
  content: "\F285";
  margin-left: 5px;
}